configure: fix reference to possibly undefined $PKG_CONFIG_PATH
[notmuch] / emacs / .gitignore
1 /.eldeps*
2 /*.elc
3 /*.rsti
4 /notmuch-version.el
5 /notmuch-pkg.el